Formulary & Products
Search the live provider formulary.
GET /formulary
Search products in the formulary.
Inputs
| Location | Field | Type | Required |
|---|---|---|---|
| query | search | string | No |
| query | page | integer | No |
Example
GET https://dispensaryapi.famasi.africa/api/v1/providers/formulary?search={value}&page={value}Returns 200 with these fields in data:
| Field | Type |
|---|---|
id | string |
Product_Name | string |
Selling_Price | number |
Usage_Unit | string |
Dosage_Form | string |
Active_Ingredient | string |
Errors: 401 unauthorized, 500 internal server error.
Authentication
Send a provider API key as x-api-key. Provider API keys →